@charset "UTF-8";
@import url("/plugins/lightbox/lytebox.css");
/* === All CSS  === */

/*
兼容问题处理
padding 针对火狐 *padding 针对IE8  _padding 针对IE6 *+html 针对IE7使用
.test{padding:10px;*padding:9px;_padding:8px}
针对float 使用margin 会变成双倍距离 建议不要在浮动的时候使用margin, 如果使用加入 display:inline;
!important 优先执行样式 ie浏览器不识别 其他浏览器可识别
使用float后 一定要闭合浮动 否则出现兼容问题
*/

html{font-family:'helvetica neue',tahoma,arial,'hiragino sans gb','Simsun',sans-serif} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,hr{margin:0;padding:0}
body{line-height:1.333;font-size:14px; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-family:arial,'hiragino sans gb','microsoft yahei','Simsun',sans-serif}
li{list-style:none}
a:link,a:visited{text-decoration:none}

@font-face {
    font-family: "CAI";
    src: url("/css/829CAI.eot");
}
 
@font-face {
    font-family: "CAI";
    src: url(/:) format("no404"), url("/css/CAI.woff") format("woff"), url("/css/CAI.ttf") format("truetype"), url("/css/CAI.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'agb';
	src:url("/css/AvantGardGothEF-Bold.ttf");

	font-weight:bold;
	font-style:normal
}


#zifull2 td{border: none;padding: 0;height: auto;font-size: 0;}

.clear{clear:both;height:0px; width:0px; line-height:0px;overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.mm{ margin-left:auto; margin-right:auto; width:1003px;}
.m10{margin-top:10px;}
.m5{margin-top:5px;}
.m100{ margin-top:100px;}
.x5{}
.w75{ width:75%; margin-left:auto; margin-right:auto;}
.w1400{ width:1400px; margin-left:auto; margin-right:auto;}
a{color:#0f131f;text-decoration:none;}
a:hover{color:#994926;text-decoration:none;transition: all 0.6s ease 0s;}

.top{height:100px; padding-top: 43px; padding-bottom: 23px;}


.flash{ text-align:center;margin:0px auto;}
.flash1{ text-align:center;overflow:hidden;}
.left{display: none;}
.right{ width:1003px;background: #fff;}



.cdlm{ height:38px;line-height:38px;border-bottom: 1px solid #dcdcdc;}
.cdlm dt{text-align: center;float: left;padding: 0 50px;font-family: "微软雅黑";font-size: 18px;color: #fff;background: #447eb9;}
.cdlm dd{position: relative;top: -30px;font-size: 12px;color: #000;right: 0;text-align: right;}
.cdlm dd a{color: #000;}

.fool{ text-align:center;}
.flash{ text-align: center;position: relative;}
.flash img{max-width: 100%;}

/*内页顶部banner*/
.flash-n .owl-carousel{height:650px;position: relative;}
.flash-n1 .owl-carousel{background: url(/images/zhutu1.jpg) no-repeat center top;background-size: cover;background-attachment: fixed;}
.flash-n2 .owl-carousel{background: url(/images/zhutu2.jpg) no-repeat center top;background-size: cover;background-attachment: fixed;}

.flash-n .owl-carousel:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.7);transition: all 0.6s ease-in-out 0s;}
.flash-n:hover .owl-carousel:after{content: '';background: rgba(0,0,0,0.35);}

/*内页顶部栏目*/
  .top_menu_show{position: relative;max-width: 85%;margin: 0 auto;}
  .top_menu_show h2{font: normal 60px/60px  'agb';padding: 20px 0 15px;text-transform: uppercase;color: #994926;text-align: center;}
  .top_menu_show h4{font: normal 34px/40px  "微软雅黑";text-align: center;color: #994926;}
  .top_menu_show ul{width: 100%;text-align: center;margin-top: 1%;position: relative;}
  .top_menu_show ul li{display: inline-block;height: 40px;text-align: center;margin-right: 1px;margin-bottom: 2px;}
  .top_menu_show ul li a{display: block;color: #994926;font: normal 14px/40px  "微软雅黑";border: 1px solid #c8c8c8;width: 218px;}

  .top_menu_show ul li a:hover{background: #994926;color: #fff;}
  .top_menu_show ul li.active a{background: #994926;color: #fff;}
  
  /* 产品小类别效果  */
  .top_menu_show ol{position: absolute;left: 0;width: 100%;margin-top: 2rem;z-index: 111;top: 10px;}
  .top_menu_show ol i{display:none;}
  .top_menu_show ol i.xiao_block{display:inline-block;margin-top: 2px;overflow: hidden;}
  .top_menu_show ol i a{width:126px;font:normal 12px/26px "微软雅黑";color:#bd0009;height:26px;display: block;border: 1px solid #444343;;border-radius: 5px;}
  .top_menu_show ul li.active i a{background:none;color:#000; }
  .top_menu_show ul li.active i a:hover{background:#994926;color:#fff;}

.al-list{margin-top: 35px;}


/*笔记本小屏幕  代码*/
@media only screen and (min-width:62rem) and (max-width: 88.69rem) {
	
    .flash-n .owl-carousel {height: 340px;}
    .flash-n1 .owl-carousel {background-size: contain;}
    .flash-n1 .owl-carousel {background-size: contain;}
    .flash-n2 .owl-carousel {background-size: contain;}
    .top_menu_show {top: 4%;}
    .top_menu_show ul {margin-top: 1%;}
    
}



.showbt{ text-align:center; font-size:18px;font-weight: bold;color:#060624;;line-height:40px;}
.showzs{ font-size:11px; text-align:right; color:#060624; margin-bottom:10px;}
.shownr{padding: 10px 0 20px;color: #666;line-height: 28px;font-size: 13px;font-family: "微软雅黑";}




.fenxiang{ height:40px; overflow:hidden;}
.fenye{border:1px solid #CCCCCC; margin-top:10px; padding:8px;}

.link2,.link1{width: 0;margin: 0 auto;display: none;}
.link2 a,.footzi a{color: #000;}
.linkadd{color: #666;}

.fool{color: #fff;line-height:28px;font-size: 12px;;width: 100%;;background: #1c1c1c;}
.fool .w1003{max-width: 75rem;padding: 10px 0;}
.fool p,.fool a{color: #fff;}


.box{width: 100%;}
.box .w1003{max-width: 75rem;}

.box .h2{margin-bottom: 20px;}

.box1{background:#e6e6e6;}
.box1 .container{max-width:100%;padding:0;}
.box1 .fll{float: left;width:56.04%;position:relative;}
.box1 .fll img.img{display:block;width:100%;height:auto;}
.box1 .fll span img{display:block;position:absolute;top:19%;right:5%;}
.box1 .frr{float:right;width:37.96%;padding-top:124px;}
.box1 .frr h2 img{display:block;margin-bottom:53px;}
.box1 .frr .text{background:rgba(227,227,227,.5);padding: 8%;transform:translateX(-13.45%);}
.box1 .frr .text dt{margin-left: 44px; font: normal 15px/32px"微软雅黑";text-align: left;color:#4b4b4e;}
.box1 .frr .text dd a{margin-left: 47px;  font:normal 14px/25px"微软雅黑";text-align: left;color:#4b4b4e;margin-top: 20px;display: block;}
@media only screen and (min-width:62rem) and (max-width: 88.69rem) {
   .box1 .frr{padding-top:36px;}
   .box1 .frr h2 img{width:52%;}	
   .box1 .frr .text dt{height: 160px; overflow: hidden;}  
}


.fcc p{
    margin-bottom: 10%;
    margin-top: 8%;
    width: 91px;
    height: 5px;
    background: #48B5A7;
}

.box2{background:#e6e6e6;padding-top:42px;}
.box2 .container{max-width:100%;padding:0;background:#fff;}
.box2 .sox h2{font:bold 30px/40px"微软雅黑";text-align:right;color:#000;margin-bottom:20px;}
.box2 .sox h2 i{width:28.8%;height:5px;background:#994926;display:block;float:right;margin: 20px 0 20px 6px;}
.box2 .sox dt{font:normal 24px/30px"微软雅黑";text-align: left;color:#4e4e4e;margin-bottom:10px; margin-left: 30%;}
.box2 .sox dd{color:#9b9b9b;font:normal 16px/30px"微软雅黑";text-align: left;margin-left: 30%;}
.box2 .soxt .fll{float: left;width:25%;overflow: hidden;}
.box2 .soxt .fll img{display:block;width:100%;height:auto;}
.box2 .soxt .fcc{  float: left;
    width: 32.2%;
    padding-top: 106px;
    margin-left: 10%;
}
.box2 .soxt .fcc h2{    margin-left: 30%;
    text-align: left;}
.box2 .soxt .frr{float:right;width:48.75%;overflow: hidden;}
.box2 .soxt .frr img{display:block;width:100%;height:auto;}
.box2 .soxc{margin-top:9px;}
.box2 .soxc .fll{float: left;width:22.87%;padding-top:152px;margin-right:2%;}
.box2 .soxc .fll img{display:block;margin:9% 0 0 50%;width:40%;}
.box2 .soxc .fll h2{transform:translateX(27%);}
.box2 .soxc .fcc{float:left;width:37.34%;margin-right:0.5%;overflow: hidden;}
.box2 .soxc .frr{float:left;width:37.29%;overflow: hidden;}
.box2 .soxc .fcc img,.box2 .soxc .frr img{display:block;width:100%;}
.box2 .soxb{margin-top:12px;}
.box2 .soxb .fll{float: left;width:50%;overflow: hidden;}
.box2 .soxb .fcc{float: left;width:18.99%;padding-top:187px;}
.box2 .soxb .fcc h2{transform:translateX(27%);}
.box2 .soxb .frr{float:right;width:29.01%;overflow: hidden;}
.box2 .soxb .fll img,.box2 .soxb .frr img{display:block;width:100%;}
.box2 .more a{display:block;width:100%;font:normal 14px/66px"微软雅黑";text-align: center;color:#fff;margin-top:88px;background:#994926;}


@media only screen and (min-width:62rem) and (max-width: 88.69rem) {
   .box2 .sox h2{font-size:23px;}
   .box2 .sox dt,.box2 .sox dd{font-size:13px;}
   .box2 .soxt .fcc{padding-top:10%!important;}
   .box2 .soxc .fll{padding-top:6%!important;}
   .box2 .soxb .fcc{padding-top:8%!important;}
}


.box3 {
    padding: 83px 0;
   
    background: url(/beijing.jpg) no-repeat;
}
.box3 .container{max-width:1500px;    padding: 70px 20px; margin-left: 18.5%; }
.box3 .h2{margin-bottom:60px;}
.box3 .h2 h2{color:white;text-align:center;font: normal 29px/70px "微软雅黑";}
.box3 .h2 i{    display: block;
    width: 66px;
    height: 3px;
    margin: 27px auto 5px;
    background: #48B5A7;}
.box3 .h2 h4{color: white;text-align:center;   font: normal 29px/50px 'agb';}
.box3 .item{float: left;width: 30%;padding: 4% 4%;border:1px solid rgba(0,0,0,0);transition:all .5s ease 0s;margin: 0 1.5%;}
.box3 .item dt{font:normal 18px/25px"微软雅黑";text-align: left;color:#000;transition:all .5s ease 0s;}
.box3 .item dd{font:normal 14px/25px"微软雅黑";text-align: left;color:#555;margin:35px 0 20px;transition:all .5s ease 0s;}
.box3 .item em{font:normal 13px/25px"微软雅黑";text-align: left;color:#555;transition:all .5s ease 0s;}
.box3 .item:hover{background:#c3c3c3;border:1px solid #1b1b1b;transform:translateY(-5px);}
.box3 .item:hover dt,.box3 .item:hover dd,.box3 .item:hover em{color:#fff;}




.fool_lan{background:#292929;padding:72px 0 30px;}
.fool_lan .w1003{max-width:1200px;}
.fool_lan .list .item{float: left;}
.fool_lan .list .item h5{font:normal 18px/25px"微软雅黑";text-align:left;color:#bfbfbf;margin-bottom: 5px;}
.fool_lan .list .item1{width:20%;}
.fool_lan .list .item1 img{display:block;}
.fool_lan .list .item2{width:20%;}
.fool_lan .list .item2 ul li a{font:normal 15px/25px"微软雅黑";text-align: left;color:#bfbfbf;}
.fool_lan .list .item3{width:32%;}
.fool_lan .list .item3 dt{font:normal 15px/25px"微软雅黑";text-align: left;color:#bfbfbf;}
.fool_lan .list .item4{width:28%;}
.fool_lan .list .item4 h5{font:normal 13px/25px"微软雅黑";text-align: left;}
.fool_lan .list .item4 dt{font:normal 19px/25px"微软雅黑";text-align: left;color:#bfbfbf;padding-bottom:8px;}
.fool_lan .list .item4 dt{border-bottom:1px solid #ececed;margin-bottom:8px;width:75%;}
.fool_lan .list .item4 dd img{display:block;margin-left:15px;}



.pro_show{padding: 15px 0 12px;}
.pro_show .title{background: url(/images/z11.jpg) repeat-x center left;height: 44px;line-height: 44px;color: #fff;font-size: 16px;font-family: "微软雅黑";border: 1px solid #c2dfff;}
.pro_show .title dt{float: left;background: url(/images/z6.jpg) no-repeat center left;text-align: center;width: 135px;}
.pro_show .text{padding: 5px 0;}
.pro_show .text li{float: left;padding: 6px 10px;width: 212px;}
.pro_show .cppic{border:solid #e4e4e4 1px;height:230px;width:210px;text-align:center;vertical-align:middle;display: block;margin:auto;border: 1px solid #e6e6e6;}
.pro_show .cppwz{border-bottom: none;text-align: center;font-size: 14px;font-family: "微软雅黑";}



.content_cp{position: relative;}
.content_cp .xin{opacity: 0;}
.content_cp .xin h4{position:absolute;top: 15%;left: 10px;z-index: 99;}
.content_cp .xin h5{position:absolute;top: 15%;right: 10px;z-index: 99;}
.content_cp .xin img{max-height: 180px;}
.content_cp:hover  .xin{opacity: 1;transition: all 0.6s ease 0s;}


.content_cp .sub-list li.cp-active a {background: #D80808;color: #fff;border-color: #D80808;}
.content_cp .xiaoUl{position: absolute;margin-top: 2.5rem; margin-left: -100px;}
.content_cp .xiaoUl .xiaolei{float: left;margin: 2px 5px 0 0;font-size: 0.812rem;font-style: inherit;}
.content_cp .xiaolei a{color: #000!important;background: none!important;padding:0 12px 0 0!important;}
.content_cp .xiaolei a:hover,
.content_cp .xiaolei.active a{color: #f00!important;background:none!important;}
.content_cp .sub-list{padding-bottom: 2rem;}

.content_cp .txt0101{position: relative;}
.content_cp .fanhui{position:absolute;right: 10%;top: 5px;color: #000;font-size: 16px;}
.content_cp .fanhui:hover{color: #f00;}

.showXh{text-align: left;font: bold 14px/30px "微软雅黑";padding-left: 100px;}
.showMc{text-align: left;font: bold 20px/40px "微软雅黑";padding-left: 100px;}
.showPic{text-align: center;}


/* === 内页新闻列表页 === */
.content_xw .container{max-width:100rem;} 


.nxinwen{margin: 0 10px;}
.nxinwen li{float: left;width:360px;;;margin:20px 1%;display: block;;padding: 0;position: relative;}
.nxinwen li a{background: #f5f5f5;display: block;}
.nxinwen li a:after{content: "";width: 1px;position: absolute;bottom: 0;left: 50%;background: #f5f5f5;height: 2px;margin-top: -2px;}
.nxinwen li ol{display: block;position: relative;overflow: hidden;height: 260px;}
.nxinwen li ol img{max-width: 100%;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    padding: 0 !important;
}
.nxinwen li ol i{
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
	text-align: center;
	height: 40px;
	font: normal 13px/40px  "微软雅黑";
	background: #994926;
	color: #fff;
	z-index: 2;
	background-color: #994926;
}
.nxinwen li .txt{padding:45px;}
.nxinwen li dt{height: 40px;font: bold 18px/40px  "微软雅黑";color: #111;text-align: left;overflow: hidden;}
.nxinwen li dd{height: 56px;font: normal 14px/28px  "微软雅黑";color: #111;text-align: left;margin: 20px 0 30px;}
.nxinwen li em{    display: block; width: 45px; height: 11px;background: url(/images/c.png) -400px 0 no-repeat;;
    -webkit-transition: all .5s;-moz-transition: all .5s; -o-transition: all .5s;transition: all .5s;}

.nxinwen li a:hover{background: #e2e2e2;transition: all 0.5s ease 0s;}
.nxinwen li a:hover img{    
	-webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.nxinwen li a:hover dt{color: #994926;}
.nxinwen li a:hover em{margin-left: 10px;}
.nxinwen li a:hover:after{content: "";width: 100%;position: absolute;bottom: 0;left: 0%;background: #994926;height: 2px;transition: all 1s ease-in-out 0s;margin-top: -2px;}


.content_xw .newxinwen{width:100%;margin: 0 auto;}
.content_xw .newxinwen li{width:360px;}

/* 返回顶部  */
#top{position: fixed;right: 2%;bottom: 4%;z-index: 887;cursor: pointer;opacity: 0;}
.gotop{opacity:1!important;transition: all 0.4s ease 0s;}

/* === 2 Class Menu === */
#menu1,#menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu9,#menu10,#menu11,#menu12,#menu13,#menu14,#menu15,#menu16,#menu17,#menu18,#menu19,#menu20{width:108px;margin:23px 0px 0px 0px;}
#menuz1,#menuz2,#menuz3,#menuz4,#menuz5,#menuz6,#menuz7,#menuz8,#menuz9,#menuz10,#menuz11,#menuz12,#menuz13,#menuz14,#menuz15,#menuz16,#menuz17,#menuz18,#menuz19,#menuz20{display:none;}


/* === Page CSS === */
.page.no_page{padding:10px;line-height:normal;text-decoration:none;text-indent:0px;width: 100%;text-align: center;}
.page.no_page .w1003{display: inline-block;width: auto;margin: 0;padding: 0;}
.page.no_page a{display:block;padding:5px 15px;;background: #b9b8b9;float:left;margin:3px;color:#fff;border-radius: 5px;}
.page.no_page a:hover{background:#994926;color:#fff;}
.pagedefault{padding:5px 15px;float:left;margin:3px;background:#994926;color:#fff;border-radius: 5px;}
.pageno{padding:5px 15px;background: #b9b8b9;;float:left;margin:3px 3px 3px 12px;color: #fff;border-radius: 5px;}
.pageall{padding:5px 15px;background: #b9b8b9;;float:left;margin:3px;color: #fff;border-radius: 5px;}
.left-cp li{cursor:pointer;}
.left-cp li li{cursor:auto;}
.error{width:800px; height:200px; margin:20px auto; text-align:center; font-weight:bold;}

/* === Product List Page CSS === */
.chanpin h3{color:#000000;font-size:12px;margin:0px;text-indent:0px;}

.cp-show{float:left; text-align:center;width:100%;padding-top: 1px;margin-bottom: 16px;*margin-bottom: 16px;}
.cp-photo{text-align:center;width:230px;height: 230px;padding: 5px 0;vertical-align:middle;display: block;margin:auto;background: #000;border: 1px solid #d5d4d4;} 
.cp-photo:hover{border: 1px solid #e80c0c;transition: all 0.8s ease 0s;cursor: pointer;box-shadow:3px 3px 3px #d2d2d2 ;}
.cp-photo img {border:0;display:block; margin:auto;vertical-align: middle;}
.cp-show h3{height: 33px;line-height: 33px;text-align: center;font-size: 14px;}

.marg{margin-right: 21px;*margin-right: 20px;}

.cp-show1{float:left;width:225px;height:220px; text-align:center;padding-top: 1px;margin:0 10px;*margin:0 10px;}
.cp-photo1{height:175px;width:219px;text-align:center;vertical-align:middle;display: block;margin:auto;background: #fff;border: 1px solid #d5d4d4;} 
.cp-photo1:hover{border: 1px solid #e80c0c;transition: all 0.8s ease 0s;cursor: pointer;}
.cp-photo1 img {border:0;display:block; margin:auto;vertical-align: middle;}
.cp-show1 h3{height: 40px;line-height: 40px;text-align: center;font-size: 14px;}



.show{padding:20px 0 ; }
.show10{ padding:10px;}
.show_neirong{ padding:20px 0; }
.show h2{ font-size:13px; color:#999999; line-height:20px;}
.show h3{ }
.show dt{float:left; }
.show dd{float:right;   }
.photo{padding:10px;text-align:center;}
#demox{width:200px;height:300px;overflow:hidden;text-align:center; border:#999999 dashed 1px;}
#demo{overflow:hidden;height:400px;width:100%;text-align:center; }
#demoa{overflow:hidden;height:140px;width:980px;margin:10px;text-align:center; }
#demob{overflow:hidden;height:140px;width:980px;margin:10px;text-align:center; }
.demo-left{width:300px;height:360px;}


.xin{ border-top:#CCCCCC solid 1px; padding-top:10px; margin-top:10px;margin-left:auto; margin-right:auto;}

.ee{ width:95px; float:left; background-image:url(/images/li_bg.png); background-repeat:no-repeat; text-align:center;}
.eee{ float:left; width:400px; }

/**焦点图**/
#jiaodian {margin:0 auto;width: 100%;overflow: hidden;}
#slideshow {float: left;width: 100%;margin: 0px auto;position: relative;}
#slideshow a {float: left;width: 100%;display: inline;}
#slideshow .img {left:0;top:0;position: absolute;width: 100%;overflow: hidden;}
#slideshow .img a{float:left;width:100%;overflow:hidden;}
#slideshow .img img {float: left;width: 1px;height: 1px;}
#slideshow .img span {position: absolute;width: 99999px;display: block}
#slideshow .btns {margin:0 auto;position:relative;width:90%;}
#slideshow .btns b {position: absolute;width: 100px;display: block;height: 10px;overflow: hidden;bottom:15px;left: 50%;top:580px;}
#slideshow .btns b i {width: 10px;background: #414140;float: left;height: 10px;font-size: 0px;overflow: hidden;cursor: pointer;margin-right: 6px;border: #414140 0px solid;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px}
#slideshow .btns b i:hover {background: #a7a7a6}
#slideshow .btns b i.on{background: #fff;cursor: default}
#slideshow .btns b i.on:hover{background: #3cd2f1;cursor: default}
#slideshow .btns s {position: absolute;width: 60px;height: 80px;overflow: hidden;top: 300px;cursor: pointer;display: none;}
#slideshow .btns s i {position: absolute;width: 60px;background: url(/images/btn_slideshow.png);height: 160px;}
#slideshow .btns s.prev {left: 0px;}
#slideshow .btns s.prev i {top: -80px;left: -8px;}
#slideshow .btns s.next {right:0px;}
#slideshow .btns s.next i{right:-8px;}
.slideshow-hover#slideshow .btns s {display: block}


.BMap_stdMpPan,.BMap_stdMpZoom{z-index: 6666;}

#allmap{width:99%;height:450px;margin: 0 auto;}
.BMap_bubble_content{ min-width:400px;font-size: 13px;}
.BMap_bubble_content h4,.BMap_bubble_title{ font-family:微软雅黑; font-size:15px; color:#CC5522}






/*新编辑*/

.fl{ float:left;}

.top_gg{ background-color: #efefef; line-height: 32px;}
.head_top1{height:46px; color:#fada86; background: #920000;}
.head_top1 a{ color:#fada86;}
.head_top1 a:hover{color:#ffffff;}
.nav{ height: 140px; color: #222222;padding-bottom: 2px; padding-top: 2px;}
.nav a{color: #222222; display: block; height: 148px; line-height: 148px;}
.nav a:hover{ color:#920000; background:url("/images/nav_tb.jpg") no-repeat center 100px;}
.nav a strong{display:block; font-size: 18px;line-height: 28px;}
.nav a font{ color:#a79686;}
.sousuo-bg{height: 40px; line-height: 40px; background: url("/images/s-c.jpg") repeat-x center center; color: darkgray;}
.sousuo-anniu{height: 40px; line-height: 40px; width: 95px; background: url("/images/s-r.jpg") no-repeat left center; text-align: center; color: aliceblue;}
.sousuo-left{height: 40px; line-height: 40px; background: url("/images/s-l.jpg") no-repeat right center; text-align: right; }
.fuwu-tb{height: 53px; line-height: 53px; color: aliceblue; font-weight: bold; font-size: 30px; background: url("/images/bh-1.jpg") no-repeat center center;}
.title28{font-size:28px; font-weight: bold;}
.more-lan{ background:url("/images/more-l.jpg") no-repeat center center ;width: 197px; height: 55px; line-height: 55px; text-indent: 30px;}
.ixinwen li{height: 70px; padding-bottom: 25px; padding-top: 2px; padding-left: 10px; padding-right: 10px; border-bottom: solid 1px #d8d8d8;}
.ixinwen li:hover{  background-color:#d8d8d8;}
.more-hong{ background:url("/images/more-h.png") no-repeat center center ;width: 127px; height: 42px; line-height: 42px; text-indent: 20px;}
.more-bai{ background:url("/images/more-b2.png") no-repeat center center ;width: 127px; height: 42px; line-height: 42px; text-indent: 20px;}


.leibie{}
.leibie li{ background-color:#246cd7; height: 42px; line-height: 42px; color: aliceblue; margin-bottom: 8px; text-indent: 10px; }
.leibie li a{ color:aliceblue;}
.leibie li:hover{background-color:#FF0004; }

.head_nav{ float:right; text-align:right; }
.head_nav li{ float:left; width:100px; }
.head_nav li a{ display:block; line-height:50px; text-align:center; font-size:16px;margin-left:10px; color: #c8c8c8;}
.head_nav li a:hover{  background: url("/images/nav_hoverbg.jpg") no-repeat center bottom;color:#994926;}
.lianxifangshi{ width:250px; line-height: 51px; height: 51px;}
.top_lxbg{ background: url("/images/top_lc.jpg") repeat-x top center; color:#994926; font-size: 24px; font-weight: bold;}
.tit_bt{ font-size:40px; font-weight:bold; color:#242938;}
.igs-tb{ height:260px;}
.igs-tb a{ display:block; border:#e4e5e7 solid 2px; float:left;}
.igs-tb a:hover{ background:#f1ad1c; border:#f1ad1c solid 2px;}
.pt70{ padding-top:70px; padding-bottom:70px;}
.ichanpin{  background-color: rgba(245,245,245,1);}
.ichanpin a{ color:#181d2a;}
.ichanpin a:hover{ color:#ef1e24;}
.chanpin{ width:340px; float:left; padding-bottom:10px;}
.ichanp_tp{width:240px; height: 240px; background-color: #FFFFFF; margin-left: auto; margin-right: auto;overflow:hidden;}
.ichanp_tp img{width:100%; height: auto;}
.i_more{ padding: 30px; width: 250px; margin-left: auto; margin-right: auto; line-height: 38px;}
.i_more a{display:block; border: #0d0d0d solid 2px; text-align: center;}
.i_more a:hover{ border: #994926 solid 2px;}
.i_about{ background:url("/images/abb.jpg")no-repeat center top; height: 972px; }


.yuanjiao{background:#FFFFFF; border-radius:15px; padding:5px;" align="center
	-moz-box-shadow: 2px 2px 10px #eff0f2;/*firefox*/
-webkit-box-shadow: 2px 2px 10px #eff0f2;/*safari或chrome*/
box-shadow:2px 2px 10px #eff0f2;/*opera或ie9*/
	}
.chanpin .tit{ padding-top:10px; padding-bottom:10px; border-top:#eff0f2 solid 1px;}
.inewsl{ width:33%; height: 620px; float:left;}



.inewsr{ float:right; width:50%;}
.inewsr_nr{ height:140px;}
.inewsr_nr a{ border-bottom: #c7c8ca solid 1px; padding-top:17px; padding-bottom:17px; height:76px; display:block;}
.inewsr_nr a:hover{background:#994926; color: #fffcf8; }
.inewsr_nr a div{ height:76px;}
.foot_n{ line-height:24px; background:#246cd7; color:aliceblue;}
.foot_n a{ color: aliceblue; }
.nchanplb{ padding-bottom:50px;}
.nchanplb li{ float:left; width:200px; }
.nchanplb li a{border:#cccccc solid 2px;border-radius:30px; margin-bottom: 10px; display:block; line-height:50px; text-align:center; font-size:16px;margin-left:20px;}
.nchanplb li a:hover{ border:#994926 solid 2px; border-radius:30px; color:#994926;}



.logo1{}
.ilianxi{ line-height: 95px;}
.daohang{ background:#ec0010; height:65px; line-height:65px;}

.daohang a{ color:#FFFFFF; font-size:16px; font-weight:bold;}
.daohang a:hover{ color:#555d62;}
.gongsishuju{ background:#f4f4f4; height:117px; text-align:center;}
.w1200{ width:1200px; margin-left:auto; margin-right:auto;}
.ichanptit{ padding-top:110px; padding-bottom:110px;}
.ichanptit .more{ display:block; background:url(/images/more.gif) no-repeat center center; width:119px; height:31px; line-height:31px; text-indent:16px;}
.ichanptit .more:hover{ color:#7ea605; background:url(/images/more_h.gif);}
.font38{ font-size:38px; font-weight:bold;}

.igongchangzhengshu{}



#showbox { background:#eee;}
#showbox span { background:url(/images/mask-bg.png) repeat;}
#showsum { left:25px; margin-top:10px;}
#showsum span { border:1px solid #ddd;}
#showsum span.sel { border:1px solid #f60;}

.showpage { width:400px; position:relative;}
.showpage a { display:block; width:15px; border:1px solid #ddd; height:60px; line-height:60px; background:#eee; text-align:center; font-size:18px; position:absolute; left:0; top:-62px; text-decoration:none; color:#999;}
.showpage a#shownext { left:auto; right:0;}
.showpage a:hover { background:#ccc; color:#777;}


/*#nav li{
display:inline;
list-style:none;
list-style-position:outside;
text-align:center;
font-weight:bold;
float:left;
}
#nav a:link{
color:#336601;
text-decoration:none;
float:left;
width:100px;
padding:3px 5px 0px 5px;
}
#nav a:visited{
color:#336601;
text-decoration:none;
float:left;
padding:3px 5px 0px 5px;
width:100px;
}
#nav a:hover{
color:white;
float:left;
padding:3px 3px 0px 20px;
width:88px;
text-decoration:none;
background-color:#539D26;
}
#nav a:active{
color:white;
float:left;
padding:3px 3px 0px 20px;
width:88px;
text-decoration:none;
background-color:#BD06B4;
}*/
#nav{
width: 1200px;
	height:65px;
	position:absolute;
	z-index:99;


}
#nav li{ float:left; height: 65px; line-height: 65px; }

#nav .list{
text-align: left;
}
#nav .list a{ display:block; height: 42px; line-height: 42px; padding: 0px; margin: 0px;}
#nav .list a:hover{ background:#ff2f3d;}

#nav .menu1{
text-align: center;
background: #ec0010;
width:16%;
height:auto;
cursor:hand;
overflow-y:hidden;
filter:Alpha(opacity=70);
-moz-opacity:0.7;
font-weight: bold;
}
#nav .menu2{
text-align: center;
width:16%;
height:65px;
overflow-y:hidden;
cursor:hand;
font-weight: bold;
}

.pdf { background:rgb(240, 240, 240);; display: block; width: 180px; height: 50px; line-height: 50px;border-radius:10px; text-align: center; font-weight: bold;}
.pdf:hover{ background:#7ca611; color: #FFFFFF;}

.feedback{ border:#f0f0f0 solid 1px; height: 50px; line-height: 50px; width:100%; }
.font48{font-size:48px; font-weight: bold;}
.font18px{font-size:18px;}

.nlist{ padding-bottom:20px;}
.nlist a{}
.nlist ul .dalei { width:150px; border-bottom: #999999 solid 2px;  padding-top:10px; margin-left:20px; line-height: 30px;  margin-bottom:10px; font-weight:bold; background:url(/images/sanjiao2.gif) no-repeat 140px 18px; color:#994926;}
.nlist .xiaoUl li{ float:left; margin-top:0px; margin-bottom:0px; margin-left:20px; margin-bottom:5px;  line-height:24px; border-bottom:#999999 solid 1px; }
.nlist .xiaoUl li:hover{ border-bottom:#994926 solid 1px;}

.pro_tit{ height:50px; background-color: #ECECEC; line-height: 50px; text-indent:20px; font-size:18px; font-weight: bold; margin-top: 50px; margin-bottom: 50px;}






.head-v3{position:relative;z-index:100;min-width:100%;}
.head-v3 .navigation-inner{margin-left: auto; margin-right: auto; width:1400px;position:relative}
.navigation-up{height:111px;background:#994926}
.navigation-up .navigation-v3{float:left;}
/*.navigation-up .navigation-v3 ul{float:left} */
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";color:#fff}
.navigation-up .navigation-v3 .nav-up-selected{background:#087233}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#994926}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li h2 a{line-height: 111px; padding-left: 25px; padding-right: 25px; color:#fff;display:inline-block;height:111px;font-family:"microsoft yahei"}

.navigation-down{position:absolute;top:111px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#fff;opacity:0.8;position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1440px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 80px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#fff;font:normal 14px/30px "microsoft yahei"}
.navigation-down .menu-1 dd a:hover{color:#60aff6}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px "microsoft yahei"}


.logo{background: url("/images/logo.jpg") no-repeat center center; width: 266px; height: 111px;}
.sousuo{width: 210px; float: right;position:relative}
.sousuoleft{ background: url("/images/s_l.jpg") no-repeat right center; width: 22px; height:45px; float: left;  }
.sousuor{ background: url("/images/s_r.jpg") no-repeat left center; width: 42px; height:45px;  float: left; }
.sousuoc{ background: url("/images/s_c.jpg") repeat-x right center; width: 100px; line-height: 45px; color: aliceblue; height:45px; float: left;  }
.itit{font-size:36px;}
/*.scroll{padding-bottom: 20px; width:100%; text-align: center; justify-content:space-between; white-space:nowrap; overflow-y:hidden; overflow-x:scroll; display:flex;
	&::-webkit-scrollbar{display:none;}}*/
.foot{background:#272727; color: #999999; }
.foot a{ color: #999999;}
.foot a:hover{ color:#ffffff;}

.foot_nav li{ line-height: 36px; border-bottom: #999999 solid 1px; color: #999999; padding-left: 8px; background: url("/images/sanjiao.gif") no-repeat 98% center;}
.foot_nav li:hover{}
.foot_nav li a{color:#999999;}



.all-goods{ position: absolute;width: 126px;}
.all-goods .item{width: 126px;height: 36px;border-bottom: 1px solid #FFF;}
.all-goods .btnone{ border-top:none;}
.all-goods .item .product{ position: absolute;z-index: 999; width: 126px; background: url("/images/sanjiao.gif") no-repeat 98% center; }
.all-goods .item .product h3{width: 127px;height: 34px;padding-left: 8px;border-width: 1px 0;font-weight: normal;line-height: 36px; }
.all-goods .item .product h3 a{ color: #ffffff;  }
.all-goods .item .product h3 a:hover{ text-decoration:none;}
.all-goods .item .product s{display: block;position: absolute;top: 13px;left: 127px;width: 6px;height: 9px; }
.all-goods .active .product h3{line-height:32px;background-position:-12px -185px;background-color:#006228;border:1px solid #994926; border-width:2px 0;width: 120px;}

.all-goods .product-wrap{ position: absolute; width: 100%; padding: 10px; z-index: 99; border:2px solid #994926; background: #006228; display: none;
justify-content:space-between; overflow-y:scroll; overflow-x:hidden; height: 80px;
}
.all-goods .product-wrap p{ color:#999999;}
.all-goods .posone{left: 126px; top: 0px;}
.all-goods .postwo{left: 126px; top: 37px;}
.all-goods .posthree{left: 126px; top: 74px;}
.all-goods .posfour{left: 126px; top: 111px;}
.all-goods .posfive{left: 126px; top: 148px;}
.all-goods .possix{left: 126px; top: 185px;}
.all-goods .posseven{left: 126px; bottom: -2px;}
.all-goods .poseight{left: 126px; bottom: -2px;}
.all-goods .posnine{left: 126px; bottom: -2px;}
.all-goods .posten{left: 126px; bottom: -2px;}
.all-goods .poseleven{left: 126px; bottom: -2px;}
.all-goods .product-wrap h2{ font-size: 16px;color: #333;font-weight: bold;}
.all-goods .product-wrap h2 a{height: auto;line-height: 16px;color: #333;padding-left: 0;}

.all-goods li{line-height: 24px;width:  120px; padding-left: 1px; border-bottom: #FFFFFF solid 1px; float: left; margin-right: 10px;}
/*.all-goods li:hover{ background: url("/images/sanjiao.gif") no-repeat 98% center; }*/

.control-box {
    width: 1400px;
    height: 374px;
 margin-left:auto;
	margin-right: auto;
}
.control-box ul {
  list-style: none;
  position: relative;
}
.control-box ul li {
  position: absolute;
  top:150px;
  cursor: pointer;
}
.prev {
  left: 0;
}
.next {
  right: 0;
}
.bigbox {
  overflow: hidden;
  width: 1260px;
  height: 374px;
  margin: auto 70px auto;
}
#switcher {
  height: 374px;
	width: 467px;
  left: 10px;
}
.content_1.content_2 {
  width: 100%;
  float: left;
}
.box {

  width: 467px;
  height: 374px;
  float: left;
 margin-left: 10px;
}



